.about {

}

.about-divider  {
	border-bottom: 4px dotted #ccc;
	margin: 7px 0px;
}

.about-stat {
	font-size: 72px;
	color: #ff9233;
	line-height: 72px;
	font-weight: 600;
	text-align: right;
	padding-right: 20px;

}

.about-details {
	font-size: 22px;
	line-height: 26px;
	padding-right: 10px;

}

.changemaker {
	background: #397FCC;
	color: #F5F5F5;
	height: 80px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	border-radius: 10px;
	padding: 10px;
}

.champion {
	background: #89B3E1;
	color: #F5F5F5;
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	border-radius: 10px;
	padding: 10px;
}

.sustainer {
	background: #C2D8F0;
	color: #808080;
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	border-radius: 10px;
	padding: 10px;
}

.supporter {
	color: black;
	height: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	border-radius: 10px;
	padding: 10px;
}




@media (max-width: 979px) {

.about td {
	display: block;
}

.about {
	text-align: left;
}

.about-stat {
	text-align: left;
}

.about-divider {
	margin: 10px 0px;
}

.changemaker {margin-bottom: 10px;}
.champion {margin-bottom: 10px;}
.sustainer {margin-bottom: 10px;}


}